Cgu::Thread::FutureThreadError Struct Reference

`#include <future.h>`

Inheritance diagram for Cgu::Thread::FutureThreadError:

## Public Member Functions

virtual const char * | what () const throw ()

## Member Function Documentation

virtual const char* Cgu::Thread::FutureThreadError::what | ( | ) |  | const
throw | ( |
| ) |  |

inlinevirtual

The documentation for this struct was generated from the following file:

- future.h